@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200px) {
	
}


/*** [Medium Screen for Pad]* 768~959*/
@media screen and (max-width: 959px) {
	.cbox-left {
    width: 40%;
    float: left;
}
.column-head .column-anchor {
    padding: 6px;
}
.wp-column-menu {
    width: 100%;
    float: none;
    margin: 0;
}
.column-head .column-anchor h3.anchor-title {
    font-size: 16px;
}
.column-head .column-anchor .column-switch {
    display: block;
}
.wp-column-news {
    float: none;
}
.wp-column-news .column-news-box {
    margin: 0 6px;
}
.list-meta .column-title {
    font-size: 16px;
}


.cbox-right {
    width: 60%;
    float: right;
}
.content .wp-post .post-head{margin: 0 6px;}
	.main-nav-panel .wp-menu .menu-item a.menu-link { }
	.focus-navigation { visibility: hidden;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}

	/**主体布局**/
	.wp-main-page .content,.wp-main-page .sidebar { width: 100%; float: none;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	.post-7 .post-body{height:280px;}
	.login{padding: 68px 0 32px 0;}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 906px) {
 .wp-navi { display: none;}
}
@media screen and (max-width: 767px) {
	body,p { font-size: 16px;}
	a { font-size: 16px;}
	.wp-header .wp-inner {margin: 0 6px;}
	.post-head .post-title { font-size: 18px; font-weight: bold;}
	.wp-header { padding: 0;}
	
	.wp-navi-slide { display: block; background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #0C3C74}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}

	.wp-header .wp-panel {margin:0; float: none; clear: both; width: auto;}
	.wp-header .search-panel { margin-bottom: 10px;}
	.wp-header .logo-panel { position: relative; }
	.wp-header .navi-aside-toggle-show { display: block !important;}
	.logo-window { width: auto; margin:0 40px; padding: 15px 0; text-align: center;}
	

.head-logo img {
    margin-left: 81px;
}
	.logo-window img {    width: 100%;
    max-width: 150px;
    float: right;
    margin-right: 191px;}

	.lang-panel,.top-nav-panel { display: none;}
    .wp-header .navi-aside-toggle { display: block;top:40px;}
	
	.wp-banner {border-top:1px solid #DFBA5D}
	.wp-banner .column-name { display: block;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

	.info-box {margin:0 10px;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: inline-block;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 16px;}
	.post-7 .post-body {
    height: auto;
}
.login {
	width: 262px;
    padding: 24px 0 32px 0;
}
.focus-title{font-size:26px;}
.focus-pagination{bottom:2%;}
}


@media screen and (max-width: 751px) {

.head-logo img {
    margin-left: 81px;
    max-width: 255px;
    height: auto;
}

.logo-window img {
    width: 100%;
    max-width: 150px;
    float: right;
    margin-right: 178px;
}

}

@media screen and (max-width: 699px) {
.logo-window img {
    width: 100%;
    max-width: 150px;
    float: right;
    margin-right: 153px;
}

}

@media screen and (max-width: 673px) {
.logo-window img {
    width: 100%;
    max-width: 150px;
    float: right;
    margin-right: 135px;
}

}

@media screen and (max-width: 655px) {
.logo-window img {
    width: 100%;
    max-width: 150px;
    float: right;
    margin-right: 115px;
}

}

@media screen and (max-width: 637px) {
.logo-window img {
    width: 100%;
    max-width: 150px;
    float: right;
    margin-right: 95px;
}

}

@media screen and (max-width: 617px) {
.logo-window img {
    width: 100%;
    max-width: 150px;
    float: right;
    margin-right: 75px;
}

}

@media screen and (max-width: 596px) {
.logo-window img {
    width: 100%;
    max-width: 150px;
    float: right;
    margin-right: 57px;
}

}
@media screen and (max-width: 579px) {
.logo-window img {display:none;}

.head-logo img {
    margin-left: 122px;
    max-width: 255px;
    height: auto;
    padding: 5px 0;
}


/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.logo-window{display:none;}
.logo-window img{display:none;}

.head-logo img {
   
    padding-bottom: 15px;    margin-left: 61px;
}
	.info-box {margin:0 6px;}
	.post-9 .news-img{width: 44.3%;}
}

@media screen and (max-width: 373px) {

.head-logo img {
    padding-left: 0px;
 
    padding-bottom: 15px;
}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {

.head-logo img {
    padding-left: 0px;
    width: 230px;
    height: auto;
    padding-bottom: 15px;
}
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.wp-footer .wp-inner .footer .address,.wp-footer .wp-inner .footer .zipcode { display: inline;}
	.wp-footer .wp-inner .footer .icp { display: block; }
}
@media screen and (max-width: 892px) {
	.wp-info-page .search-panel,.wp-info-page .top-nav-panel,.wp-column-page .search-panel,.wp-column-page .top-nav-panel { display: none;}
}
@media screen and (max-width: 1005px) {
.column-news-list .column-news-item .column-news-date{display:none;}
}